
/* =============================================================
 * Ezone, Entry and Exhibitor List Stylesheet
 * Template version: 3.2
 * Last Updated: 14112013
 * ===========================================================*/

/* =============================================================
 * EZONE (BUT ALSO EFFECTS THE ENTRY)
 * ============================================================*/

.clear 					{clear: both;}
.ez_entryheader 	{color: #ae3964; font-size:18px; font-weight: bold; padding:10px 0;}
.ez_entrystand 			{color: #ae3964; float: right; font-size:14px; font-weight: bold; line-height: 1em; margin: -27px 0 0;}
#page_ezone #content,  body[id^="page_exhibid_"] #content  {padding: 20px;}
#page_ezone #DIV_ezone_PageOption table {width: auto!important; float: none!important; }


form .libedit_reorderbox.ui-sortable 				{ clear: none; float: left; width: 100%; }										
form .libitem 										{ border: 1px solid #ccc; clear: none; float: left; margin: 0 0 1%; padding: 1%; width: 100%; }
form .libitem:hover 								{ box-shadow: 0 0 25px 5px #ddd; transition: all 0.3s ease 0s; }
form .libitem .libitemsettings						{ float: none; padding: 0; width: 100%; }
form .libitem .libitemsettings .libitemhandle		{ float: right; margin: 0 1% 0 0; width: auto; }
form .libitem .libitemsettings .libactivecheckbox	{ float: none; }
form .libitem .libitemdesc 							{ float: left; font-size: 16px; font-weight: bold; width: 100%; }
form .libitem .libitempreview 						{ float: left; width: 100%; }
form .libitem .libdeleteentry 						{ float: left; width: 100%; }


/* =============================================================
 * SEARCH
 * ============================================================*/

.ez_search			{float:left; padding:10px 5px 0 0; width:560px;}
.ez_search_text		{margin-bottom:10px;}
.ez_searchitems		{float:left; position:relative;}
.ez_searchitemdesc	{float:left; padding:3px 0 0 0; margin:3px 0 0 0;}
.ez_searchitem		{float:left; margin:3px 0 0 0;}
.ez_searchsubmit	{float:left; margin-top:49px; *margin-top:54px; position:relative; width:auto;}

/* =============================================================
 * A - Z / PREVIOUS & NEXT / PAGE NUMBER
 * ============================================================*/
 
.ez_az 				{float:center; text-align:center;}
.ez_pageprevious	{float:left; padding: 20px 0 0 20px;}
.ez_pagenext		{padding:0 25px 0 0;}
.ez_nav 			{float:right; padding:10px 0 0; text-align:right; width:615px;}  /* Page Number */

/* =============================================================
 * ENTRY
 * ============================================================*/

[id^="page_exhibid_"] .ez_entryheader 	{color: #FFF; font-size: 2em; font-weight: 400; margin: 0 0 18px !important; padding-left: 18px !important;}
.ez_entrydetails 			{background: #FFF; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; float: left; margin: 10px 0 15px; padding: 15px; width: 100%;}
.ez_graphic1 				{float: left; margin: 0 30px 0 0; padding: 0; width: 170px;}
.ez_graphic1 img 			{height: auto; width: 100%;}
.ez_entrytextmiddle 		{display: none; margin:0; padding:0;}
.ez_entryitemsouter 		{background: #FFF; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; float: left; margin: 10px 0 0; padding: 5px 10px; width: 100%;}
.ez_entryitem 				{float:left; margin:0 0 15px; padding:10px 0; width:100%;}
.ez_entryitemtitle 			{float:left; font-size:1.3em; font-weight: bold; padding:15px 0 0; color: #ae3964; border-bottom: 1px solid; width: 100%;}
.ez_entrytextafter 			{float:left; width:568px;}
.ez_entrywrapper_b 			{float:left; height:10px; width:690px;}
.ez_entrytextbefore			{float:left; width:580px;}
.ez_entrytextbefore p 		{margin: 5px 0 0;}
.ez_contact 				{padding:0 0 0 165px; position:relative;}
.fieldlist 					{padding:0; position:relative;}
.ez_entrytextafter			{float:left; margin:10px 0; width:580px;}
[id^="page_exhibid_"] .ez_entrystand	{color: #FFF; font-size: 1.3em; font-weight: 400; margin: -57px 15px 0 0;}
[id^="page_exhibid_"] .ez_entrynav img  {display: none;}


.ez_entry_entrystand 		{ color: #ae3964; font-size: 18px; font-weight: bold; }

/* =============================================================
 * DASHBOARD
 * ============================================================*/

.db_wrapper 					{float: left;}
.db_fields 						{float: left; width: 460px;}
.db_desc 						{line-height: 1.2em; float: left; font-size: 15px; width: 80%;}
.db_desc a 						{float: left; font-weight: normal;}
.db_desc a:hover 				{}
.db_status 						{float: left; margin: 5px 0 0; width: 100%;}
.db_flag 						{float: right;}
.db_outer 						{border-bottom: solid 1px #D5D5D5; float: left; margin: 0 0 10px 0; padding: 0 0 10px 0; width: 100%;}
.ez_entryupdatedalert 			{float:left;}
.ez_entryitem_b 				{clear: both;}
.db_flag .fa-square-o 			{color: #ae3964; font-size: 35px; padding: 0 5px 0 0;}
.db_flag .fa-check-square-o 	{color: #ae3964; font-size: 35px;}

/* =============================================================
 * EZONE MENU
 * ============================================================*/

.ez_entrymenu           {width: 640px;}
.ez_entrymenu a 		{background: #ae3964; color:#FFFFFF!important; display: inline-block; line-height:30px; margin: 3px 0 0; padding:0 4px; text-decoration:none;}
.ez_entrymenu :hover 	{background: #63b0bb; color:#FFFFFF!important; text-decoration:none;}

/* =============================================================
 * EZONE MENU 2 (USED FOR THE MENU IN THE ENTRY)
 * ============================================================*/

body[id^="page_exhibid_"] .ez_entrymenu			{clear: both;}
body[id^="page_exhibid_"] .ez_entrymenu a 		{background: #ae3964; color:#FFFFFF!important; display: inline-block; height: 28px; line-height:30px; margin: 3px 0 0; padding:0 4px; text-decoration:none;}
body[id^="page_exhibid_"] .ez_entrymenu :hover 	{background: #63b0bb; color:#FFFFFF!important; text-decoration:none;}

/* =============================================================
 * FONT AWESOME ENTRY
 * ============================================================*/
 
body[id^="page_exhibid_"] .fa.fa-facebook 		{font-size: 16px; line-height: 28px; padding: 0 6px;}
body[id^="page_exhibid_"] .fa.fa-twitter 		{font-size: 16px; line-height: 28px; padding: 0 1px;}
body[id^="page_exhibid_"] .fa.fa-google-plus 	{font-size: 16px; line-height: 28px; padding: 0 2px;}
body[id^="page_exhibid_"] .fa.fa-linkedin 		{font-size: 16px; line-height: 28px; padding: 0 3px;}
body[id^="page_exhibid_"] .fa.fa-pinterest 		{font-size: 16px; line-height: 28px; padding: 0 2px;}
body[id^="page_exhibid_"] .fa.fa-instagram 		{font-size: 16px; line-height: 28px; padding: 0 2px;}
body[id^="page_exhibid_"] .fa.fa-youtube-play 	{font-size: 16px; line-height: 28px;}
body[id^="page_exhibid_"] .fa.fa-rss 			{font-size: 16px; line-height: 28px; padding: 0 3px;}
body[id^="page_exhibid_"] .fa.fa-envelope-o 	{font-size: 16px; line-height: 28px;}
body[id^="page_exhibid_"] .fa.fa-desktop 		{font-size: 16px; line-height: 28px;}
body[id^="page_exhibid_"] .fa.fa-envelope 		{font-size: 16px; line-height: 28px;}
body[id^="page_exhibid_"] .fa.fa-play 			{font-size: 16px; line-height: 28px; padding: 0 2px;}
body[id^="page_exhibid_"] .fa.fa-youtube 		{font-size: 16px; line-height: 28px; padding: 0 2px;}

/* =============================================================
 * EXHIBITOR LIST FONT AWESOME
 * ============================================================*/

.ez_texta .fa.fa-envelope 		{color: #ae3964; font-size: 20px;}
.ez_texta .fa.fa-desktop 		{color: #ae3964; font-size: 20px;}
.ez_texta .fa.fa-user 			{color: #ae3964; font-size: 20px;}
.ez_texta .fa.fa-file-text-o 	{color: #ae3964; font-size: 20px;}
.ez_texta .fa.fa-camera 		{color: #ae3964; font-size: 20px;}


/* =============================================================
 * EXHIBITOR LIST 
 * ============================================================*/

.ez_mainlist 		     	{width:100%; float:left; margin-top:10px; background: none repeat scroll 0 0 #FFFFFF; padding: 20px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.ez_header					{color:#000000; font-size:1em; font-weight:bold; margin:0; padding:10px 0 0 10px;}
.ez_list 					{float:left; width:615px;}
.ez_listitem				{border:1px solid #dddcdc; float:left; margin: 20px 0px 0px 0px; padding: 5px 0px; width:650px; }
.ez_texta ul 				{list-style-type: none; margin: 0;}
.ez_texta li 				{display: inline-block; margin: 0 20px 0 0;}

.beforelogo					{display: inline-block; width: 100%}
.afterlogo					{display: inline-block; float: right; margin: 10px 0 0 0; width: 100%;}
.listearlier				{margin: 5px 10px 0 0;}
.listlater					{padding: 0 10px 0 0;}

.ez_merge1	{float:left; margin: 0 3px 0 0;}
.ez_merge2	{float:left; margin: 0 3px 0 0;}
.ez_merge3	{float:left; margin: 0 3px 0 0;}
.ez_merge4	{float:left; margin: 0 3px 0 0;}
.ez_merge5	{float:left; font-size: 18px; margin: 0 3px 0 5px; padding: 0 0 3px 5px; width: 330px;} /* Company */
.ez_merge6	{float:left; margin: 0 3px 0 0;}
.ez_merge7	{float:left; margin: 0 3px 0 0;}
.ez_merge8	{float:left; margin: 0 3px 0 0;} /* Stand */
.ez_merge9	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge10	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge11	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge12	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge13	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge14	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge15	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge16	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge17	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge18	{float:right; margin: 0 7px 0 0; font-size: 20px;}
.ez_merge19	{float:left; margin: 0 3px 0 5px; padding: 3px 0 0; width: 23%;} /* Logo */
.ez_merge20	{float:left; margin: 10px 10px 0 10px; width: 70%;} /* Online Profile */
.ez_merge21	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge22	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge23	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge24	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge25	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge26	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge27	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge28	{clear: both; float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge29	{float:right; margin: 0 5px 0 0; font-size: 20px;}
.ez_merge30	{float:right; margin: 0 5px 0 0; font-size: 20px;}

.exhiblistlayoutbespoke {width: 100%;}

/* =============================================================
 * EXHIBITOR LIST OLD & ENTRY
 * ============================================================*/

.ez_textb 				{float:left; padding-top:15px; width:620px;}
.ez_logo				{clear:both; float:left; padding: 5px 0 0 8px; width:93px;}
.ez_listitems_basic		{float:left;}
.ez_standnum			{float:left; width:100px;}
.ez_mergebefore 		{float:left; font-size:1em; font-weight:bold;}
.ez_mergea 				{clear:both; float:none; margin: 2px 0 0 5px; padding: 0 5px 0 0;}
.ez_mergeb 				{float:left; margin: 2px 0 0 5px;}
.ez_mergec 	            {float:left; margin: 2px 0 0 5px;}
.ez2_item .ez_mergeb 	{float:left; margin: 0px; position:absolute; right:0; top:0; width:40px}
.ez_layout 			        {float: left; width: 100%;}
.ez_entryitem li 	        {list-style-type: none; margin-left: 20px;}
.ez_list table		        {float: none;}
.ez_pagedisplay 		    {float:left; padding:10px; width:690px;}
.ez_pagedisplaybuttons 	    {float:left;}
.ez_exhiblistpagenum 		{float:left; padding: 0 0 10px 80px; text-align:left; width:350px;}
.ez_exhiblistpagenum a 		{color:#FFFFFF;}
.ez_pageprev, .ez_pagenext a{float:right; font-weight:bold; margin:-18px 0 0 6px; padding:0 5px 0 0;}
.ez_pageprev				{margin: 0 20px 0 0;}
.ez_azitem					{padding: 20px 0 0 0; text-align:center;}
.ez_companyname 			{float:left; font-size:1em; font-weight:bold; padding: 0 0 0 10px; width:300px;}
.ez_stand 					{float:left; font-size:0.85em; width: 100px; }
.ez_listitems_basic 		{float:right; padding: 3px 0 0 0;}
.ez_listitems_extra 		{float:right; padding: 3px 0 0 0;}
.ez_companynameonlywrap 	{display: none;}
.ez_entrywrapper 			{float:left; margin:0; width: 100%;}
.ez_entrywrapper a 			{}
.ez_entrynav 				{margin: 0 0 15px 0;}
.ez_entrynav .ez_az 		{text-align:center;}
.ez_entrytitle_m 			{border-bottom: 1px solid #8F8F8F; float: left; font-weight: bold; margin: 0 0 35px 0; padding: 0 0 5px 0; width: 640px;}

.libraryeditfieldoption input[type="checkbox"] 	{float: left;}
.libraryeditfield 								{width: 100%;}
#div_fieldEdit .clear 							{clear: both;}


/* =============================================================
 * GALLERY EXHIBITOR LIST
 * ============================================================*/

#page_exhiblist-listid_3 #pb_right, #page_exhiblist-listid_3 #pb_tabpanel, #page_exhiblist-listid_3 #sidebar 	{display: none;}
#page_exhiblist-listid_3 #content 																				{width: 930px;}
#page_exhiblist-listid_3 .vz_item																				{width: 1000px;}

.ez2_sidebar 								{background-color:#3F3F3F; color:#FFFFFF; float:left; font-size:0.85em; margin: 10px 20px 0 0; padding:15px; width:200px;}
.ez2_sidebar select 						{width:200px;}
#page_exhiblist-listid_3 .ez_letters 		{float:left; font-size:1.7em; padding: 0 8px 5px 0;}
#page_exhiblist-listid_3 .ez_letters a 		{}
#page_exhiblist-listid_3 .ez_letters a:hover{}
#page_exhiblist-listid_3 .ez_searchitemdesc {border-top:1px solid #737373; font-size:1.4em; font-weight:bold; padding: 10px 0 5px 0;}
#page_exhiblist-listid_3 .ez_searchitem 	{padding: 0 0 15px 0; clear: left;}
#page_exhiblist-listid_3 .ez_search 		{width: 100%}
#page_exhiblist-listid_3 .ez_searchsubmit 	{margin: 0;}
#page_exhiblist-listid_3 .ez_searchsubmit > input {background: #FFFFFF; border: none; padding: 2px 5px;}
.ez2_sidebar .ez_searchsubmit 				{font-size: 1.4em; padding: 3px 0;}

.ez2_listlayout 							{float:left; margin:10px 0 30px 0;  width:60%;}
#page_exhiblist-listid_3 .ez_pageprev 		{margin: -18px 10px 0 0;}
#page_exhiblist-listid_3 .ez_pagenext		{margin: 0 100px 0 0;}
#page_exhiblist-listid_3 .ez_pageprev a 	{color: #ae3964;}
#page_exhiblist-listid_3 .ez_pagenext a 	{color: #ae3964;}
#page_exhiblist-listid_3 .ez_nav 			{width: 285px;}

#page_exhiblist-listid_3 .ez_list 			{padding:0 0 0 15px; width:660px;}
.ez2_item 									{background-color:#FFF; border:1px solid #dddcdc; float:left; height:240px; margin: 0 12px 12px 0; padding:15px; width:155px;}
.ez2_logo 									{height:160px; overflow:hidden;}
.ez2_logolink img 							{height: auto; margin: 0 17.5px; width: 120px;}
.ez2_companyname 							{font-size:1em; font-weight:bold;}
.ez2_stand 									{float:left; font-size:0.85em; width: 155px; }
.ez2_listitems_extra 						{float:left; margin: 10px 0 0 0;}


/* =============================================================
 * ENHANCED PRODUCT SLIDER
 * ============================================================*/

#slider1 > div 	{width: 310px;}
.slide1_table 	{width: 300px;}
.bx-pager 		{margin-top: 15px; text-align: center;}
.bx-pager a		{padding:0 10px;}

/* =============================================================
 * PRODUCT GALLERY LIBRARY
 * ============================================================*/

.lib_row 							{float: left; margin-bottom: 0px;}
.col1a 								{border: solid 1px #E0E0DF; float: left; height: 180px; margin: 0 10px 0 0; padding: 5px; position: relative; width: 160px;}
.column								{border-bottom: 1px solid #CCCCCC; float: left; margin: 0 0 15px; padding: 0 0 10px; position: relative; width: auto;}
.column .libentryfieldProductIma 	{height: 180px; overflow: hidden;}
.item1 								{background: #5C5D5F; margin: 0; padding: 5px; position:absolute; top:5; width: 190px; z-index: 10; opacity:0.9; bottom: 0;}
.item1 a							{color: #FFFFFF; font-size:1.2em ; font-weight: normal; }
.item2 								{position:absolute; margin: 5px 5px 0 0; text-align:right; width: 50px; z-index:20; right: 0;}
.item3 								{height: 200px; overflow: hidden; margin: 0; position:absolute; top:0px; z-index:0; right: auto; width: 200px;}
.item1 .libentryfieldassocItemID 	{font-size: 0.7em;}
.libentryfieldentryTitle   			{font-size: 1.4em; font-weight: bold; padding: 0 0 5px;}
.libentryfieldassocImage img 		{box-shadow: 5px 5px 15px #CCCCCC;}
.libentryfieldPDF 					{font-weight: bold;}

/* =============================================================
 * POP UP STYLE
 * ============================================================*/

.site_properties 	{border-radius: 10px; border: 5px solid #ae3964!important; width: 700px !important;}
.site_properties a 	{color: #ae3964;}
.site_underlay 		{opacity: 0.6!important;}
a.lboxclslink 		{display: block; color: #FFFFFF; padding: 5px 0 0 0; text-decoration: none;}
a.lboxclslink:after	{color: #ae3964; content: "\f05c"; font-family: FontAwesome; font-size: 3em;}

/* =============================================================
 * PAGINATION
 * ============================================================*/
 
.libPageNav 				{font-size: 1.0em; margin: 10px 0px 10px 0px;}
.libPageNum 				{padding: 3px;}
.libPageNumStatic 			{padding: 3px;}
a.libPageNum  				{background:#FFFFFF; border: solid 1px #ae3964; color: #ae3964; padding: 3px; font-weight: normal;}
.libPageNumStatic 			{background:#FFFFFF; border: solid 1px #cecece; color: #969696; padding: 3px; font-weight: normal;}
a.libPageNum:hover 			{background:#FFFFFF; border: solid 1px #5C5D5F; color: #5C5D5F; padding: 3px; font-weight: normal; text-decoration: none;}
a.libPageNumStatic:hover 	{background:#FFFFFF; border: solid 1px #5C5D5F; color: #5C5D5F; padding: 3px; font-weight: normal; text-decoration: none;}
.libPageNumActive 			{background:#ae3964; color: #FFFFFF; font-weight: normal; padding: 4px;}
.libentryitemseparator 		{color:#FFFFFF;}